from setuptools import setup, find_packages

setup(
    name="priorg",
    version="0.1",
    packages=find_packages(),
    install_requires=[
        "jax==0.4.31",
        "jaxlib==0.4.31",
        "pytest==8.3.5",
        "numpy==1.24.4",
        "torch==2.5.1",
        "numpyro==0.18.0",
        "torchdiffeq==0.2.5"
    ]
) 
